[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Michelin
SHORT_NAME=SM
WIDTH=0.2150
RADIUS=0.300
RIM_RADIUS=0.2032
ANGULAR_INERTIA=1.0609
DAMP=504
RATE=251898
DY0=1.2873
DY1=-0.0480
DX0=1.2968
DX1=-0.0460
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003484
RELAXATION_LENGTH=0.06901
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009824
ROLLING_RESISTANCE_SLIP=4853
FLEX=0.00065538
CAMBER_GAIN=0.163
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.08
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=7351
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2324
LS_EXPY=0.8237
LS_EXPX=0.8872
DX_REF=1.30
DY_REF=1.30
FLEX_GAIN=0.0271
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[REAR]
NAME=Michelin
SHORT_NAME=SM
WIDTH=0.2450
RADIUS=0.300
RIM_RADIUS=0.2032
ANGULAR_INERTIA=1.0609
DAMP=504
RATE=251898
DY0=1.3060
DY1=-0.0480
DX0=1.3141
DX1=-0.0460
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.003484
RELAXATION_LENGTH=0.06901
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0009824
ROLLING_RESISTANCE_SLIP=4853
FLEX=0.00065538
CAMBER_GAIN=0.163
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.08
XMU=0.27
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=7351
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=2324
LS_EXPY=0.8237
LS_EXPX=0.8872
DX_REF=1.40
DY_REF=1.40
FLEX_GAIN=0.0271
FALLOFF_LEVEL=0.86
FALLOFF_SPEED=2
CX_MULT=1.04
RADIUS_ANGULAR_K=0.0100
BRAKE_DX_MOD=0.05

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0162
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001111
INTERNAL_CORE_TRANSFER=0.004086
FRICTION_K=0.08177
ROLLING_K=0.21
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.302607146572278
COOL_FACTOR=1.81
SURFACE_ROLLING_K=0.98993

[THERMAL_REAR]
SURFACE_TRANSFER=0.0162
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0001111
INTERNAL_CORE_TRANSFER=0.004086
FRICTION_K=0.08177
ROLLING_K=0.21
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.302607146572278
COOL_FACTOR=1.81
SURFACE_ROLLING_K=0.98993

